try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "929226a0-e117-4e93-923b-b686c28866ae", e._sentryDebugIdIdentifier = "sentry-dbid-929226a0-e117-4e93-923b-b686c28866ae");
} catch (e) {}
import { t as CountryCodes } from "./country-code-D3oCpE4i.js";
//#region src/utils/japanSupportUtils.ts
var isJapanLocalizationEnabled = (isFeatureEnabled = () => false, country) => {
	return country === CountryCodes.Japan && isFeatureEnabled("EnableJapanLocalization");
};
//#endregion
export { isJapanLocalizationEnabled as t };
